Subject: Re: Significance of Local and Remote descriptors for physical ter mination

From: Tom-PT Taylor <[email-masked]>
Date: Thu, 8 Jun 2000 09:39:31 -0400

You make some good points.  We have to straighten out our SDP usage for TDM
terminations, just as we are working on it for ATM.  The first thing we have
to do is define TDM nettype and addrtype extensions to the SDP -- as you so
rightly point out, the addressing is done incorrectly in the example.  I see
this been done through a revision to the existing TDMC package in Annex E --
others may have a different suggestion.

> -----Original Message-----
> From: Madhu Babu [SMTP:[email-masked]]
> Sent: Wednesday, June 07, 2000 4:31 AM
> To:   [email-masked]
> Subject:      Significance of Local and Remote descriptors for physical
> termination
>
> "The MGC uses Local and remote descriptors to reserve and commit
> MG resources for  media decoding and encoding for the given stream..."
>  what is the significance of the encoding and decoding for physical
> termination,
>  is it not pertained to ephemeral termination than for physical?
> And if SDP is used, what significance does the IP address and
> UDP fields for physical terminations? In the example
> transaction 9999 specifies local descriptor for physical termination as
>
> v=0
> c=IN IP4 $
> m=audio $ RTP/AVP 0
> a=fmtp:PCMU VAD=X-NNVAD
>
> with two $(CHOOSE) parameters. But the response sent from MG doesnt
> specify these values, doesnt this contradict the statement (d) of page 25?